/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css
	
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: arial, verdana, sans-serif;
color:#333333;
}
strong{
font-weight:bold;}
p{
font-family: "open-sans", arial, verdana, sans-serif;
color:#333333;
}
thead th,
tbody th{
font-family: "open-sans", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "open-sans", arial, verdana, sans-serif;
}

.menu{
font-family: "open-sans", arial, verdana, sans-serif;
}

blockquote{
font-family: "open-sans", arial, verdana, sans-serif;
}

a:link{ color:#95b532;}
a:visited{ color:#95b532;}
a:hover{ color:#223e69;}
a:active{ color:#223e69;}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0;
color:#000;
background:#ffffff; /*url(img/background-img.png) repeat center top;*/
font:normal 0.9em/150% "open-sans", arial, verdana, sans-serif;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

#header{
width:960px;/*960*/
margin:20px auto 0px auto;
padding:0 0 0 35px;

	
}

#wrap{
width:960px;/*960*/
-moz-border-radius: 20px;
border-radius: 20px;
background:#fff;
margin:10px auto 30px auto;
padding:0;
border:1px solid #ccc;
}

.menu{
margin:-1px -1px 0 -1px;
}


#footer{
text-align:center;
padding:10px;
margin:0 auto !important;
color:#999;
font-size:0.8em;
text-shadow:0px 1px 1px #fff;
position: relative;
top:0;
left:0;
width: 960px;
}

	#link-top{
	position: absolute;
	top:10px;
	right:10px;
	*right:25px;/*IE 7 ONLY*/
	left:auto;
	color:#666;
	text-decoration:none;
	display: inline-block;
	padding:5px 10px;
	background:#e5e5e5;
	line-height:100%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	}
	
/*---------------------------------
	Custom Additions
-----------------------------------*/	
	
#portal-page-header{
background-color:#4f81bd;
border: solid 1px #223e69;
border-bottom: solid 1px #4f81bd;
-moz-border-radius: 20px;
border-radius: 20px;
color:#FFF;
border-bottom-right-radius: 0px;
-moz-border-radius-bottomright: 0px;
border-bottom-left-radius: 0px;
-moz-border-radius-bottomleft:0px;
}

#portal-page-content{
border: solid 1px #223e69;
-moz-border-radius: 20px;
border-radius: 20px;
border-top-right-radius: 0px;
-moz-border-radius-topright: 0px;
border-top-left-radius: 0px;
-moz-border-radius-topleft:0px;
padding:10px;
}

label {
  padding: 1px 1px 1px 0;
  display: inline-block;
  word-wrap: break-word;
  width: 95%;
}

.form-container {
	padding: 20px;
}

.col-30 {
	float: left;
	width: 30%;
	margin-top: 6px;
	padding: 7px 0px;
	font-size: 0.9em;
	text-align: left;
}

.col-70 {
	float: left;
	width: 70%;
	margin-top: 6px;
	padding: 7px 0px;
	font-size: 0.9em;
	text-align: left;
}
.row {
	width: 100%;
	float: none;
}

/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

.form-container input[type="submit"] {
	font-family: "open-sans", arial, verdana, sans-serif;
	font-size: 12px;

}

.form-container input[type="text"] {
	width: 60%; 
}

.form-container input[type="password"] {
	width: 60%; 
}
.form-container .row {
	border-bottom: 1px dotted #ddd;
}

.no-border {
	border-bottom: 0px !important;
}

.form-container td {
	border-bottom: 0px !important;
}

/* TRANSITION */
.form-container select {
	transition: box-shadow 0.5s, border 0.5s, background 0.5s !important;
	-moz-transition: -moz-box-shadow 0.5s, border 0.5s, background 0.5s !important;
	-webkit-transition: -webkit-box-shadow 0.5s, border 0.5s, background 0.5s !important;
	-o-transition:  -o-box-shadow 0.5s, border 0.5s, background 0.5s !important;
	margin-bottom: 3px;
}


